/* 
  ------------------------------------------------
  Philip Tobias.com CSS
  Based on PBM2 - 07: 2 Col Fixed Sidebar Left
  ------------------------------------------------
*/

body {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: .85em;
	color: #333;
	background-color: #FFFFFF;
	margin: 20px 0;
	padding: 0px;
	background: #dadada url(/images/banner-sides-180.gif) top repeat-x;
}
img {vertical-align: bottom;}

/*Rounded Corners*/
.content-wrapper {border-radius: 8px;}
#header {border-radius: 6px 6px 0px 0px;}/* (top, right, bottom, left) */
#footer {border-radius: 0px 0px 6px 6px;}

#header {
	background-color: #222;
	padding: 0px;
	text-align: left;
	position: relative;
}
/*#header .logo {border-bottom: 1px solid #000;} Original style*/
#header .banner {
	box-shadow: 0px 0px 30px rgba(0,0,0,.5);
	border-bottom: 1px solid #b3b3b3;
}
#header .banner img {
	height: auto !important;
	width: auto !important;
	max-width: 100%;
	display: block;
}

.content-wrapper {
	border: 1px solid #222;
	margin: 0 auto;
	width: 960px;
	overflow: hidden;
}
.columns-wrapper {
	overflow: hidden;
	background-color: #FFF;
}

/*Heading Styles*/
h1, h2, h3, h4 {
	margin: 30px 0px 0px 0px;/* (top, right, bottom, left) */
}
/* Text Styles */
h1 {/* Commonly used to style page titles. */
  color: #2b7c9a;
  font-size: 1.5em;
  font-weight: bold;
  line-height: 1.5em;
  text-shadow: 1px 1px 3px #999; /* FF, Opera, Safari, Chrome */
}
h2 {/* Commonly used to style section titles. */
  color: #2b7c9a;
  font-size: 1.35em;
  font-weight: bold;
  line-height: 1.3em;
  padding-top: 14px;
  text-shadow: 1px 1px 3px #999; /* FF, Opera, Safari, Chrome */
}
h3 {
  color: #2b7c9a;
  font-size: 1.2em;
  font-weight: bold;
  line-height: 1.1em;
  padding-top: 14px;
  text-shadow: 1px 1px 3px #999; /* FF, Opera, Safari, Chrome */
}
h4 { font-size: 1.1em; }

.page-topper { margin-top: 0px; }/*A utility rule assigned to the first heading to set top margins.*/

/*Make Image Scalable - Assign this class to any image to make it scale with the browser window size*/
img.scalable {
	height: auto !important;
	width: auto !important;
	max-width: 100%;
}
/*.scalable {
	height: auto !important;
	width: auto !important;
	max-width: 100%;
}*/ 
#googleMap { position: relative; padding-bottom: 100%; padding-top: 0px; height: 0px; overflow: hidden; margin-bottom: 20px; }

/*Make image have fancy rounded corners and shadow */
.fancy { border: 1px solid rgba(255,255,255,.2); box-shadow: 0px 0px 30px rgba(0,0,0,.65); }

.sidebar {
	width: 20%;
	float: left;
}
.sidebar .content {
	margin: 0px;
	padding: 0px 0px 0px 0px; /* Sets the padding (top, right, bottom, left) */
	font-size: .95em;
	line-height: 1em;
	background-color: #4f4f4f;
	background-image: -webkit-gradient(linear, 100.00% 50.00%, 0.00% 50.00%, color-stop( 0% , rgba(22,22,22,1.00)),color-stop( 100% , rgba(78,78,78,1.00)));
	background-image: -webkit-linear-gradient(180deg,rgba(22,22,22,1.00) 0%,rgba(78,78,78,1.00) 100%);
	background-image: linear-gradient(270deg,rgba(22,22,22,1.00) 0%,rgba(78,78,78,1.00) 100%);
}

.main-content {
	width: 80%;
	float: right;
}
.main-content .content {
	/*padding: 30px; Original setting*/
	padding: 20px 60px 40px 40px; /* Sets the padding (top, right, bottom, left) */
	line-height: 1.5em;
	border-left: 1px solid #000;
	background-color: #FFFFFF; /* For IE6 */
}
.main-content .content li { line-height: 18px; }

#search {
	height: 40px;
	padding: 25px 0px 0px 15px;
}
#search .atomz {
    background-color: #4d4d4d;
	border: 1px solid #4d4d4d;
    color:#BBB;
	margin-bottom: 6px;
}

#footer {
	background-color: #222;
	box-shadow: inset 0px 16px 2px rgba(255,255,255,.025);
	border-top: 1px solid #000;
	padding: 15px 30px;
	font-size: .7em;
	color: #8C8C8C;
	text-align: center;
}

/* Specialty Text Styles */
li { line-height: 16px; color: #333;}
.h3Indent { font-size: 130%; color: #0E7434; font-weight: bold; margin-left: 25px; } 
blockquote { color: #0E7434; font-size: 1.1em; font-style: italic; font-family: Georgia, Times, "Times New Roman", serif; }
.tableText { font-size: 10px; font-family: Verdana, Arial, Helvetica, Geneva, Swiss, SunSans-Regular; }
.anchorsTitle { font-size: 85%; margin-left: 25px; }
.menusTitle { font-size: 130%; font-weight: bold; color: #FFFFFF; }
.menusFineprint { color: #FFFFFF; }
.new { color: #0E7434; font-weight: bold; font-size: 12px; font-family: Verdana, Arial, Helvetica, sans-serif; }
.quoteCenter { color: #0E7434; font-size: 1.1em; font-style: italic; font-family: Georgia, Times, "Times New Roman", serif; text-align: center; }
.quoteIndent { color: #0E7434; font-size: 1.1em; font-style: italic; font-family: Georgia, Times, "Times New Roman", serif; margin-left: 20px; }
.quoteCenterClear { color: #0E7434; font-size: 1.1em; font-style: italic; font-family: Georgia, Times, "Times New Roman", serif; text-align: center; margin-bottom: 25px; clear: both; }

/* Utility Layout and Positioning Styles */
.Before25 { margin: 25px 0px 0px 0px; }  
.Before50 { margin: 50px 0px 0px 0px; }
.center { text-align: center; }
.centerAfter25 { text-align: center; margin: 0px 0px 25px 0px;}
.centerAfter50 { text-align: center; margin: 0px 0px 50px 0px;}
.centerBefore25 { text-align: center; margin: 25px 0px 0px 0px; }
.centerBefore50 { text-align: center; margin: 50px 0px 0px 0px; }
.left { text-align: left; }
.leftBefore25 { text-align: left; margin: 25px 0px 0px 0px; }
.leftBefore { text-align: left; margin: 50px 0px 0px 0px; }
.right { text-align: right; }
.clear {clear: both; }
.clearLeft {clear: left; }
.clearRight {clear: right; }
.tableCenter { margin-left:auto; margin-right:auto; text-align: center; }


/* Image Styles (Margins shorthand: Top, Right, Bottom, Left) */
/* Some styles add borders. Others add more space - before or after paragraph */
.borderNone { border: none; }
.borderNoneIndent { border: none; margin-left: 38px; }
.borderOne { border: 1px solid #333333; }
.borderNoneValignBottom { border: none; vertical-align: bottom; }

img.center { display: block; margin: 0 auto; }
img.floatLeft10-BorderOne { float: left; margin: 25px 0px 0px 10px; border: 1px solid #333333; }
img.floatLeft50 { float: left; margin: 25px 0px 0px 50px; }
img.floatLeft50-BorderOne { float: left; margin: 25px 0px 0px 50px; border: 1px solid #333333; }
img.floatLeft50Offset { float: left; margin: 25px 0px 15px 50px; }
img.floatLeftOffsetText { float: left; margin: 0px 20px 10px 0px; }
img.floatLeft50Top75-BorderOne { float: left; margin: 75px 0px 0px 50px; border: 1px solid #333333; }
img.floatLeft75-BorderOne { float: left; margin: 25px 0px 0px 75px; border: 1px solid #333333; }
img.floatLeft100-BorderOne { float: left; margin: 25px 0px 0px 100px; border: 1px solid #333333; }
img.floatLeft125-BorderOne { float: left; margin: 25px 0px 0px 125px; border: 1px solid #333333; }
img.floatLeft150-BorderOne { float: left; margin: 25px 0px 0px 150px; border: 1px solid #333333; }

img.floatRight10-BorderOne { float: right; margin: 50px 10px 12px 0px; border: 1px solid #333333; }
img.floatRight10AfterMore-BorderOne { float: right; margin: 50px 10px 32px 0px; border: 1px solid #333333; }
img.floatRight50 { float: right; margin: 50px 50px 15px 50px; }
img.floatRight50-BorderOne { float: right; margin: 50px 50px 15px 0px; border: 1px solid #333333; }
img.floatRight50AfterMore-BorderOne { float: right; margin: 50px 50px 32px 0px; border: 1px solid #333333; }
img.floatRight50Top75-BorderOne { float: right; margin: 75px 50px 15px 0px; border: 1px solid #333333; }
img.floatRight75-BorderOne { float: right; margin: 50px 75px 15px 0px; border: 1px solid #333333; }
img.floatRight75AfterMore-BorderOne { float: right; margin: 50px 75px 32px 0px; border: 1px solid #333333; }
img.floatRight100-BorderOne { float: right; margin: 50px 100px 15px 0px; border: 1px solid #333333; }
img.floatRight100AfterMore-BorderOne { float: right; margin: 50px 100px 32px 0px; border: 1px solid #333333; }
img.floatRight125-BorderOne { float: right; margin: 50px 125px 15px 0px; border: 1px solid #333333; }
img.floatRight150-BorderOne { float: right; margin: 50px 150px 15px 0px; border: 1px solid #333333; }
img.floatRight150AfterMore-BorderOne { float: right; margin: 50px 150px 32px 0px; border: 1px solid #333333; }

img.OffsetLeft { margin-left: 50px; }
img.OffsetLeft-BorderOne { margin-left: 50px; border: 1px solid #333333; }
img.OffsetLeft100-BorderOne { margin-left: 100px; border: 1px solid #333333; }
img.OffsetRight { margin-right: 50px; }
img.OffsetRight-BorderOne { margin-right: 50px; border: 1px solid #333333; }
img.OffsetRight100-BorderOne { margin-right: 100px; border: 1px solid #333333; }


/* Specialty Styles */
#twitter_div { padding-bottom: 8px; text-align: center; }
#twitter_div h2 { padding-top: 8px; padding-bottom: 18px; text-align: left; }
.twitter-timeline { text-align: left; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 1em;}
.hidden {display: none;}
#iconsTable { width:100%; border: 0px; }
#creditCardsTable { width:100%; border: 0px; text-align: center; vertical-align: middle; }
.cushycms { } /* Apply this class to make element editable using Cushy CMS. Does nothing else. */
.cms-editable { } /* Apply this class to make element editable using PageLime CMS. Does nothing else. */
#socialFeed  { margin-top: -20px }
#mastodon_div { margin-top: 0px; margin-bottom: 25px; width: 100%; height: 500px; overflow:  hidden; }
#mastodon_div  a, a:link { color: #33819D }

/* Link Styles */
#footer a,  a:link  {
	 color: #BBB;
}
#footer a:hover {
	 text-decoration: underline;
}
#footer .search { display:none; }

a,  a:link {/* Sets the style for unvisited links. */
  color: #27718c;
  text-decoration: none;
}
a:visited {/* Sets the style for visited links. */
	color: #993366;
	text-decoration: none;
}
a:hover {/* Sets the style for unvisited links. */
  text-decoration: underline;
}
a:active {/* Sets the style for a link that is being activated/clicked. */ 
  color: #BBB;
}
a:focus {/* Sets the style for a link that has focus. */ 
  color: #BBB;
}

/*1 Column for Narrow Browser Windows and Smartphones in both orientations*/
@media only screen and (min-width: 0px) and (max-width: 699px) {
body {margin: 0px; font-size: .85em;}
.content-wrapper, #header, #footer  {border-radius: 0px; }
.content-wrapper {width: auto; margin: 0px;}
.sidebar, .main-content {
	width: auto !important;
	float: none !important;
	position: static !important;
}
.content {
	padding: 10px 10px !important;
	border: none !important;
	height: auto !important;
	max-height: 888678px;
}
#search { display:none; }
#footer .search { display:block; }
}
@media only screen and (min-width: 700px) and (max-width: 1000px)  {
.content-wrapper {width: auto; margin: 0px 10px;}
.content {padding: 20px !important;}
}
